@charset "utf-8";

/* =========================================================
	D3 PUBLISHER INC.
	共通のスタイル指定(リセット・基本設定、ヘッダー、フッター)
========================================================= */


/* ===============================================
	リセット・基本設定
=============================================== */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

::-moz-selection {
	background: #165fa4;
	color: #ffffff;
}

::selection {
	background: #165fa4;
	color: #ffffff;
}


/*	.clearfix
------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*	body
------------------------------------------------*/
body {
	background: #ffffff;
	color: #555555;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 12px;
}

a {
	color: #176078;
	text-decoration: none;
	overflow: hidden;
}
a:hover {
	color: #f06505;
	text-decoration: none;
}


/* ===============================================
	ヘッダー
=============================================== */
#header {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
#header ul li {
	font-size: 0;
	float: left;
}

#header .logo {
	position: absolute;
	top: 28px;
	left: 30px;
}


/*	#globalNavi
----------------------------------------------- */
#header #globalNavi {
	margin: 0 0 0 250px;
	position: relative;
}

#header #globalNavi ul.mainmenu {
	margin: 0;
	position: absolute;
	top: 18px;
	left: 0px;
}
#header #globalNavi ul.mainmenu li {
	vertical-align: top;
}
#header #globalNavi ul.mainmenu li.webshop {
	padding: 0 0 0 0;
}

/*	.submenuProducts	*/
#header #globalNavi ul.submenuProducts {
	width: 680px;
	margin: 0;
	background: url(../images/hdr_gnav_01_bg.gif) repeat-x left top;
	position: absolute;
	top: 60px;
	left: 0px;
}
#header #globalNavi ul.submenuProducts li {
}
#header #globalNavi ul.submenuProducts li.schedule {
	padding-left: 51px;
}
#header #globalNavi img.productsArrow {
	position: absolute;
	top: 54px;
	left: 50px;
}

/*	.submenuMobile	*/
#header #globalNavi ul.submenuMobile {
	width: 680px;
	margin: 0;
	background: url(../images/hdr_gnav_03_bg.gif) repeat-x left top;
	position: absolute;
	top: 60px;
	left: 0px;
}
#header #globalNavi ul.submenuMobile li {
}
#header #globalNavi ul.submenuMobile li.support {
	padding-left: 16px;
}
#header #globalNavi img.mobileArrow {
	position: absolute;
	top: 54px;
	left: 283px;
}

/*	.submenuOtome	*/
#header #globalNavi ul.submenuOtome {
	width: 680px;
	margin: 0;
	background: url(../images/hdr_gnav_02_bg.gif) repeat-x left top;
	position: absolute;
	top: 60px;
	left: 0px;
}
#header #globalNavi ul.submenuOtome li {
}
#header #globalNavi ul.submenuOtome li.schedule {
	padding-left: 161px;
}
#header #globalNavi img.otomeArrow {
	position: absolute;
	top: 54px;
	left: 163px;
}

/*	.submenuWebshop	*/
#header #globalNavi ul.submenuWebshop {
	width: 680px;
	margin: 0;
	background: url(../images/hdr_gnav_04_bg.gif) repeat-x left top;
	position: absolute;
	top: 60px;
	left: 0px;
}
#header #globalNavi ul.submenuWebshop li.support {
	padding-left: 468px;
}
#header #globalNavi img.webshopArrow {
	position: absolute;
	top: 54px;
	left: 394px;
}



/*	#utilityNavi
----------------------------------------------- */
#header #utilityNavi {
	position: absolute;
	top: 9px;
	left: 773px;
}
#header #utilityNavi ul {
	margin: 0 0 0 33px;
}


/*	#psSearch
----------------------------------------------- */
#header #psSearch {
	position: absolute;
	top: 29px;
	left: 717px;
}
#header #psSearch p.searchTitle {
	position: absolute;
	top: 5px;
	left: 18px;
}
#header #psSearch p.inputText {
	width: 93px;
	height: 21px;
	padding: 3px 4px 0;
	background: url(../images/hdr_srch_bg.gif) no-repeat left top;
	position: absolute;
	top: -1px;
	left: 80px;
}
#header #psSearch p.inputText input {
	width: 93px;
	height: 16px;
	border: 0;
}
#header #psSearch p.searchBtn {
	position: absolute;
	top: -1px;
	left: 184px;
}

/*	#searchSwitch
----------------------------------------------- */
#searchSwitch {
	width: 77px;
	height: 21px;
}
#searchSwitch select {
	font-size: 10px;
	height: 21px;

}
#header #searchSwitch ul {
	display: block;
	margin-top: -1px;
	*margin-top: -3px;
}
#header #searchSwitch ul li {
	display: block;
	*zoom: normal;
	height: 18px;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	line-height: 1;
}
#header #searchSwitch ul li.out {
	background-position: left;
}
#header #searchSwitch ul li.over {
	background-position: right;
}
#searchSwitch li#searchTypeProMenu {
	background-image: url(../../common/images/searchTypeProMenu.gif);
}
#searchSwitch li#searchTypeSiteMenu {
	background-image: url(../../common/images/searchTypeSiteMenu.gif);
}
#searchSwitch .wrap {
	margin-top: -22px;
	*margin-top: -23px;
}

#searchSwitch .searchTypeResult {
	display: block;
	width: 77px;
	height: 21px;
	border: none;
	*border: 1px solid #ffffff;
	background-repeat: no-repeat;
	background-position: left;
	
}
/* \ */
* html #searchSwitch .searchTypeResult {
	background-position: left 2px;
	height: 23px;
}
#searchSwitch .searchTypeResult:hover {
	background-position: right;
}
#searchSwitch #searchTypeProResult {
	background-image: url(../../common/images/searchTypeProResult.gif);
}
#searchSwitch #searchTypeSiteResult {
	background-image: url(../../common/images/searchTypeSiteResult.gif);
}


/* ===============================================
	フッター
=============================================== */
#footer {
	width: 100%;
	margin: 40px 0 0 0;
	padding: 1px 0 0 0;
	background: url(../images/ftr_line.gif) repeat-x top left;
	clear: both;
}
#footer #footerInner {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}
#footer #footerInner ul li {
	display: table-cell;
	*display: inline;
	*zoom: 1;
}

/*	#footerNavi
----------------------------------------------- */
#footerInner #footerNavi {
	position: absolute;
	top: 34px;
	left: 30px;
}
#footerInner #footerNavi ul.blankSite {
	margin: 13px 0 0 0;
}
#footerInner #footerNavi ul.blankSite li img {
	margin: 0 4px 0 0;
}

/*	#pageTop
----------------------------------------------- */
#footerInner #pageTop {
	position: absolute;
	top: -20px;
	left: 864px;
}

/*	#flashBanner
----------------------------------------------- */
#footerInner #flashBanner {
	position: absolute;
	top: 27px;
	left: 805px;
}

/*	#copyright
----------------------------------------------- */
#footerInner #copyright {
	position: absolute;
	top: 68px;
	left: 771px;
}




/* ===============================================
	ユーティリティボックス
=============================================== */
.utBox {
	width: 680px;
	margin: 0 0 20px 0;
	background: url(../images/ut_wrp_bg.gif) repeat-x left bottom;
}

.utTitle {
	width: 680px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl.gif) no-repeat left top;
}
.utTitle h2,
.utTitle h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.utTitle h2 span,
.utTitle h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}

/* IE7対応 */
*:first-child+html .utTitle {
	height: auto;
}
*:first-child+html .utTitle h2,
*:first-child+html .utTitle h3 {
	height: auto;
}
*:first-child+html .utTitle h2 span,
*:first-child+html .utTitle h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}

.utContents {
	padding: 20px;
}

/*	ユーティリティボックス　乙女版
----------------------------------------------- */
.utTitleOtome {
	width: 680px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl.gif) no-repeat left top;
}
.utTitleOtome h2,
.utTitleOtome h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.utTitleOtome h2 span,
.utTitleOtome h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line_otome.gif) repeat-x left bottom;
	color: #3a0071;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}

/* IE7対応 */
*:first-child+html .utTitleOtome {
	height: auto;
}
*:first-child+html .utTitleOtome h2,
*:first-child+html .utTitleOtome h3 {
	height: auto;
}
*:first-child+html .utTitleOtome h2 span,
*:first-child+html .utTitleOtome h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}

/*	ユーティリティボックス　モバイルランキング版
----------------------------------------------- */
.utBoxRanking {
	width: 600px;
	margin: 0 0 20px 0;
	background: url(../images/ut_wrp_bg_ranking.gif) repeat-x left bottom;
}

.utTitleRanking {
	width: 600px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl_ranking.gif) no-repeat left top;
}
.utTitleRanking h2,
.utTitleRanking h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.utTitleRanking h2 span,
.utTitleRanking h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}

/* IE7対応 */
*:first-child+html .utTitleRanking {
	height: auto;
}
*:first-child+html .utTitleRanking h2,
*:first-child+html .utTitleRanking h3 {
	height: auto;
}
*:first-child+html .utTitleRanking h2 span,
*:first-child+html .utTitleRanking h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}


/*	ユーティリティボックス　サポートページ版
----------------------------------------------- */
.utBoxSupport {
	width: 330px;
	margin: 0 0 20px 0;
	background: url(../images/ut_wrp_bg_support.gif) repeat-x left bottom;
}

.utTitleSupport {
	width: 330px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl_support.gif) no-repeat left top;
}
.utTitleSupport h2,
.utTitleSupport h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.utTitleSupport h2 span,
.utTitleSupport h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}

/* IE7対応 */
*:first-child+html .utTitleSupport {
	height: auto;
}
*:first-child+html .utTitleSupport h2,
*:first-child+html .utTitleSupport h3 {
	height: auto;
}
*:first-child+html .utTitleSupport h2 span,
*:first-child+html .utTitleSupport h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}


/*	ユーティリティボックス　会社概要TOP版
----------------------------------------------- */
.utBoxCompany {
	width: 330px;
	margin: 0 0 20px 0;
	background: url(../images/ut_wrp_bg_support.gif) repeat-x left bottom;
}

.utTitleCompany {
	width: 330px;
	min-height: 35px;
	*height: 35px;
	margin: 0 0 0 0;
	background: url(../images/ut_wrp_ttl_support.gif) no-repeat left top;
}
.utTitleCompany h2,
.utTitleCompany h3 {
	min-height: 35px;
	*height: 35px;
	background: url(../images/ut_wrp_h3_bg.gif) repeat-x left bottom;
}
.utTitleCompany h2 span,
.utTitleCompany h3 span {
	height: 25px;
	padding: 9px 15px 4px 20px;
	background: url(../images/ut_wrp_h3_line.gif) repeat-x left bottom;
	color: #176078;
	font-size: 15px;
	line-height: 22px;
	*line-height: 20px;
	vertical-align: text-bottom;
	display: table;
	*display: inline-block;
}

/* IE7対応 */
*:first-child+html .utTitleCompany {
	height: auto;
}
*:first-child+html .utTitleCompany h2,
*:first-child+html .utTitleCompany h3 {
	height: auto;
}
*:first-child+html .utTitleCompany h2 span,
*:first-child+html .utTitleCompany h3 span {
	height: auto;
	padding: 10px 15px 5px 20px;
}


/* ===============================================
	ページトップボタン
=============================================== */
.pageTopWrap {
	width: 680px;
	margin: -10px 0 10px 0;
	text-align: right;
}


/* ===============================================
	.blankIcon
=============================================== */
.blankIcon {
	margin: 0 0 0 5px;
}
